<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_coupon', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   block_coupon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohort'] = 'Σύνολο χρηστών';
$string['coupon_mail_content'] = 'Αγαπητέ/ή {$a->to_name},<br /><br />

Λάβατε αυτό το μήνυμα επειδή υπάρχουν νέα κουπόνια. Τα κουπόνια έχουν προστεθεί στο συνημμένο σε αυτό το μήνυμα.<br /><br />

Με εκτίμηση,<br /><br />

{$a->from_name}';
$string['coupons_sent'] = 'Τα κουπόνια σας έχουν δημιουργηθεί. Μέσα σε λίγα λεπτά θα λάβετε ένα μήνυμα ηλεκτρονικού ταχυδρομείου με τα κουπόνια στα συνημμένα.';
$string['coupon:type:cohort'] = 'Εγγραφή σε σύνολο χρηστών';
$string['download-sample-csv'] = 'Λήψη υποδείγματος csv αρχείου';
$string['error:cohort_sync'] = 'Ένα σφάλμα παρουσιάστηκε κατά τον συγχρονισμό των συνόλων χρηστών. Παρακαλούμε επικοινωνήστε με την υποστήριξη.';
$string['error:course-not-found'] = 'Δεν ήταν δυνατή η εύρεση του μαθήματος';
$string['error:invalid_email'] = 'Παρακαλώ δώστε μια έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου.';
$string['error:missing_cohort'] = 'Το(α) σύνολο(α) χρηστών που συνδέονται με αυτό το κουπόνι δεν υπάρχουν πια. Παρακαλούμε επικοινωνήστε με την υποστήριξη.';
$string['error:plugin_disabled'] = 'Το πρόσθετο συγχρονισμού συνόλων χρηστών cohort_sync έχει απενεργοποιηθεί. Παρακαλούμε επικοινωνήστε με την υποστήριξη.';
$string['heading:input_cohorts'] = 'Επιλέξτε σύνολα χρηστών';
$string['label:alternative_email'] = 'Εναλλακτική διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['label:cohort'] = 'Σύνολο χρηστών';
$string['label:coupon_cohorts'] = 'Σύνολο(α) χρηστών';
$string['label:coupon_cohorts_help'] = 'Επιλέξτε σύνολο ή σύνολα χρηστών στα οποία θα εγγραφούν οι χρήστες σας.';
$string['label:coupon_connect_course_help'] = 'Επιλέξτε όλα τα μαθήματα στα οποία επιθυμείτε να εγγράψετε τα μέλη του συνόλου.  <br /><b><i>Σημείωση: </i></b>Όλα τα τρέχοντα μέλη του συνόλου χρηστών θα εγγραφούν στα επιλεγμένα μαθήματα!';
$string['label:coupon_email'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['label:coupon_type_help'] = 'Τα Κουπόνια θα δημιουργηθούν με βάση είτε τα μαθήματα είτε ένα ή περισσότερα σύνολα χρηστών.';
$string['label:email_body'] = 'Μήνυμα ηλεκτρονικού ταχυδρομείου';
$string['label:info_coupon_cohort_courses'] = 'Πληροφορίες για τη σελίδα: Μαθήματα συνόλου χρηστών';
$string['label:info_coupon_cohorts'] = 'Πληροφορίες για τη σελίδα: Επιλέξτε σύνολα χρηστών';
$string['label:no_courses_connected'] = 'Δεν υπάρχουν μαθήματα συνδεδεμένα με αυτό το σύνολο χρηστών.';
$string['label:selected_cohort'] = 'Επιλεγμένα σύνολα χρηστών';
$string['label:type_cohorts'] = 'Σύνολο(α) χρηστών';
$string['label:use_alternative_email'] = 'Χρήση εναλλακτικής διεύθυνσης ηλεκτρονικού ταχυδρομείου';
$string['promo'] = 'Πρόσθετο κουπονιού για το Moodle';
$string['promodesc'] = 'This plugin is written by Sebsoft Managed Hosting & Software Development
(<a href=\'http://www.sebsoft.nl/\' target=\'_new\'>http://sebsoft.nl</a>).<br /><br />
{$a}<br /><br />';
$string['report:cohorts'] = 'Σύνολο χρηστών';
$string['report:download-excel'] = 'Λήψη αχρησιμοποίητων κουπονιών';
$string['report:heading:cohortname'] = 'Σύνολο(α) χρηστών';
$string['th:cohorts'] = 'Σύνολο χρηστών';
$string['url:view_reports'] = 'Προβολή αναφορών';
