<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Προσθήκη νέου κεφαλαίου';
$string['book:addinstance'] = 'Προσθήκη νέου βιβλίου';
$string['book:edit'] = 'Επεξεργασία κεφαλαίων βιβλίου';
$string['book:read'] = 'Εμφάνιση βιβλίου';
$string['book:viewhiddenchapters'] = 'Εμφάνιση κρυφών κεφαλαίων βιβλίου';
$string['content'] = 'Περιεχόμενο';
$string['customtitles_help'] = 'Κανονικά ο τίτλος του κεφαλαίου εμφανίζεται στον πίνακα περιεχομένων (TOC) ΚΑΙ ως επικεφαλίδα πάνω από το περιεχόμενο. Εάν έχει επιλεγεί το πλαίσιο ελέγχου προσαρμοσμένων τίτλων, ο τίτλος του κεφαλαίου ΔΕΝ εμφανίζεται ως επικεφαλίδα πάνω από το περιεχόμενο. Ένας διαφορετικός τίτλος (ίσως μεγαλύτερος από τον τίτλο του κεφαλαίου) μπορεί να εισαχθεί ως μέρος του περιεχομένου.';
$string['errorchapter'] = 'Σφάλμα ανάγνωσης κεφαλαίου βιβλίου';
$string['indicator:cognitivedepth'] = 'Βάθος κατανόησης Βιβλίου';
$string['indicator:cognitivedepth_help'] = 'Αυτός ο δείκτης βασίζεται στο βάθος κατανόησης που επιτεύχθηκε από τον μαθητή σε έναν πόρο Βιβλίου.';
$string['indicator:socialbreadth'] = 'Κοινωνικό εύρος Μπλοκ';
$string['indicator:socialbreadth_help'] = 'Αυτός ο δείκτης βασίζεται στο κοινωνικό εύρος που επιτεύχθηκε από τον μαθητή σε έναν πόρο Βιβλίου.';
$string['modulename'] = 'Βιβλίο';
$string['modulename_help'] = 'Το άρθρωμα βιβλίου δίνει τη δυνατότητα σε έναν δάσκαλο να δημιουργήσει έναν πόρο πολλών σελίδων σε μορφή βιβλίου, με κεφάλαια και υποκεφάλαια. Τα βιβλία μπορούν να περιέχουν αρχεία πολυμέσων καθώς και κείμενο και είναι χρήσιμα για την εμφάνιση μακρών αποσπασμάτων πληροφοριών που μπορούν να αναλυθούν σε τμήματα. Ένα βιβλίο μπορεί να χρησιμοποιηθεί:

* Για να εμφανιστεί υλικό ανάγνωσης για μεμονωμένες ενότητες σπουδών
* Ως εγχειρίδιο του προσωπικού του τμήματος
* Ως χαρτοφυλάκιο επίδειξης φοιτητικής εργασίας';
$string['modulenameplural'] = 'Βιβλίο';
$string['navexit'] = 'Έξοδος από το βιβλίο';
$string['navimages'] = 'Εικόνες';
$string['navoptions_desc'] = 'Ρυθμίσεις για την εμφάνιση πλοήγησης στις σελίδες του βιβλίου';
$string['navstyle_help'] = '* Εικόνες - Εικονίδια χρησιμοποιούνται για πλοήγηση
* Κείμενο - Τίτλοι κεφαλαίων χρησιμοποιούνται για πλοήγηση';
$string['nocontent'] = 'Δεν έχει ακόμη προστεθεί περιεχόμενο σε αυτό το βιβλίο.';
$string['numbering0'] = 'Κανένα';
$string['numbering_help'] = '* Καμία - Οι τίτλοι του κεφαλαίου και του υποκεφάλου δεν έχουν καθόλου μορφοποίηση
* Αριθμοί - Τα κεφάλαια και οι τίτλοι των υποκεφαλαίων είναι αριθμημένοι 1, 1.1, 1.2, 2, ...
* Κουκίδες - Τα υποκεφάλαια είναι σε εσοχή και εμφανίζονται με κουκίδες στον πίνακα περιεχομένων
* Εσοχές- Τα υποκεφάλαια είναι σε εσοχή στον πίνακα περιεχομένων';
$string['numberingoptions_desc'] = 'Επιλογές για την εμφάνιση κεφαλαίων και υποκεφαλαίων στον πίνακα περιεχομένων';
$string['pluginadministration'] = 'Διαχείριση βιβλίου';
$string['pluginname'] = 'Βιβλίο';
$string['privacy:metadata'] = 'Το άρθρωμα «Δραστηριότητα βιβλίου» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['removeallbooktags'] = 'Διαγραφή όλων των εττικετών βιβλίου';
$string['search:activity'] = 'Βιβλίο - πληροφορίες πόρου';
$string['search:chapter'] = 'Βιβλίο - κεφάλαια';
$string['subplugintype_booktool'] = 'Εργαλείο βιβλίου';
$string['subplugintype_booktool_plural'] = 'Εργαλεία βιβλίου';
$string['tagarea_book_chapters'] = 'Κεφάλαια βιβλίου';
$string['tagsdeleted'] = 'Οι εττικέτες βιβλίου διαγράφηκαν';
$string['toc'] = 'Πίνακας περιεχομένων';
