<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['component'] = 'Στοιχείο λογισμικού';
$string['disabled_help'] = 'Οι απενεργοποιημένες προγραμματισμένες εργασίες δεν εκτελούνται από το cron, ωστόσο μπορούν να εκτελεστούν χειρονακτικά μέσω του εργαλείου CLI (Command-Line Interface).';
$string['enablerunnow'] = 'Επιτρέψτε την επιλογή «Εκτέλεση τώρα» για προγραμματισμένες εργασίες';
$string['enablerunnow_desc'] = 'Επιτρέπει στους διαχειριστές να εκτελούν μια προγραμματισμένη εργασία αμέσως, αντί να περιμένουν να εκτελεστεί όπως έχει προγραμματιστεί. Η εργασία εκτελείται στον εξυπηρετητή ιστού, έτσι ώστε ορισμένοι ιστότοποι ενδέχεται να επιθυμούν να απενεργοποιήσουν αυτήν τη λειτουργία, προκειμένου να αποφευχθούν τυχόν προβλήματα επιδόσεων.';
$string['pluginname'] = 'Ρυθμίσεις προγραμματισμένων εργασιών';
$string['privacy:metadata'] = 'Το πρόσθετο «Ρυθμίσεις προγραμματισμένων εργασιών» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['resettasktodefaults_help'] = 'Αυτό θα απορρίψει τυχόν τοπικές αλλαγές και θα επαναφέρει το χρονοδιάγραμμα αυτής της εργασίας πίσω στις αρχικές του ρυθμίσεις.';
$string['scheduledtaskchangesdisabled'] = 'Τροποποιήσεις στη λίστα των προγραμματισμένων εργασιών έχουν αποτραπεί στις ρυθμίσεις του Moodle';
$string['taskscheduleday_help'] = 'Πεδίο ημέρας του μήνα για χρονοπρογραμματισμό εργασίας. Το πεδίο χρησιμοποιεί τον ίδιο μορφότυπο όπως η εντολή χρονο-προγραμματισμού cron του unix.
Μερικά παραδείγματα:<br /><ul><li><strong>*</strong> Κάθε ημέρα</li><li><strong>*/2</strong> Κάθε 2η ημέρα</li><li><strong>1</strong> Την 1η κάθε μήνα</li><li><strong>1,15</strong> Την 1η και 15η κάθε μήνα</li></ul>';
$string['taskscheduledayofweek_help'] = 'Πεδίο ημέρας της εβδομάδας για χρονοπρογραμματισμό εργασίας. Το πεδίο χρησιμοποιεί τον ίδιο μορφότυπο όπως η εντολή χρονο-προγραμματισμού cron του unix.
Μερικά παραδείγματα:<br /><ul><li><strong>*</strong> Κάθε ημέρα</li><li><strong>0</strong> Κάθε Κυριακή</li><li><strong>6</strong> Κάθε Σάββατο</li><li><strong>1,5</strong> Κάθε Δευτέρα και Παρασκευή</li></ul>';
$string['taskschedulehour_help'] = 'Πεδίο ώρας για χρονοπρογραμματισμό εργασίας. Το πεδίο χρησιμοποιεί τον ίδιο μορφότυπο όπως η εντολή χρονο-προγραμματισμού cron του unix.
Μερικά παραδείγματα:<br /><ul><li><strong>*</strong> Κάθε ώρα</li><li><strong>*/2</strong> Κάθε 2 ώρες</li><li><strong>2-20</strong> Κάθε ώρα από τις 2 π.μ. έως 10 π.μ. (συμπεριλαμβανομένης)</li><li><strong>2,6,9</strong> 2 π.μ., 6 π.μ. και 9 π.μ.</li></ul>';
$string['taskscheduleminute_help'] = 'Πεδίο λεπτών για χρονοπρογραμματισμό εργασίας. Το πεδίο χρησιμοποιεί τον ίδιο μορφότυπο όπως η εντολή χρονο-προγραμματισμού cron του unix.
Μερικά παραδείγματα:<br /><ul><li><strong>*</strong> Κάθε λεπτό</li><li><strong>*/5</strong> Κάθε 5 λεπτά</li><li><strong>2-20</strong> Κάθε λεπτό από και 2 μέχρι και 10 λεπτά (συμπεριλαμβανομένων) </li><li><strong>2,6,9</strong> και 2, και 6 & και 9 λεπτά μετά από κάθε ώρα</li></ul>';
$string['taskschedulemonth'] = 'Μήνας';
$string['taskschedulemonth_help'] = 'Πεδίο μήνα για χρονοπρογραμματισμό εργασίας. Το πεδίο χρησιμοποιεί τον ίδιο μορφότυπο όπως η εντολή χρονο-προγραμματισμού cron του unix.
Μερικά παραδείγματα:<br /><ul><li><strong>*</strong> Κάθε μήνα</li><li><strong>*/2</strong> Κάθε 2ο μήνα</li><li><strong>1</strong> Κάθε Ιανουάριο</li><li><strong>1,5</strong> Κάθε Ιανουάριο και Μάιο</li></ul>';
