<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['allmeetings'] = 'Όλες οι συσκέψεις';
$string['apikey'] = 'Κλειδί Zoom API';
$string['apisecret'] = 'Μυστικό Zoom API';
$string['apiurl'] = 'Διεύθυνση URL Zoom API';
$string['audio_both'] = 'Και τα δυο';
$string['audio_telephony'] = 'Μόνο τηλεφωνικά';
$string['audio_voip'] = 'Μόνο Voip';
$string['cachedef_sessions'] = 'Οι πληροφορίες από το zoom λαμβάνουν αίτημα αναφοράς χρήστη';
$string['cachedef_zoomid'] = 'Το αναγνωριστικό χρήστη zoom του χρήστη';
$string['connectionok'] = 'Η σύνδεση λειτουργεί.';
$string['connectionstatus'] = 'Κατάσταση σύνδεσης';
$string['duration'] = 'Διάρκεια';
$string['endtime'] = 'Ώρα λήξης';
$string['err_duration_nonpositive'] = 'Η διάρκεια θα πρέπει να είναι θετικός αριθμός.';
$string['err_duration_too_long'] = 'Η διάρκεια δεν μπορεί να υπερβαίνει τις 150 ώρες.';
$string['err_long_timeframe'] = 'Ζητήθηκε πολύ μεγάλο χρονικό διάστημα, εμφάνιση  αποτελεσμάτων τελευταίου μήνα του εύρους.';
$string['errorwebservice'] = 'Σφάλμα υπηρεσίας διαδικτύου Zoom: {$a}.';
$string['err_password'] = 'Ο κωδικός πρόσβασης μπορεί να περιέχει μόνο τους ακόλουθους χαρακτήρες: [a-z A-Z 0-9 @ - _ *]. Μέγιστο 10 χαρακτήρες.';
$string['err_start_time_past'] = 'Η ημερομηνία έναρξης δεν μπορεί να είναι προγενέστερη.';
$string['export'] = 'Εξαγωγή';
$string['firstjoin'] = 'Δυνατότητα συμμετοχής πριν την έναρξη';
$string['firstjoin_desc'] = 'Το νωρίτερο που μπορεί να μπει ένας χρήστης σε μια προγραμματισμένη συνάντηση (λεπτά πριν από την έναρξη).';
$string['invalid_status'] = 'Η κατάσταση δεν είναι έγκυρη, ελέγξτε τη βάση δεδομένων.';
$string['join'] = 'Συμμετοχή';
$string['joinbeforehost'] = 'Συμμετοχή στη σύσκεψη πριν από τον παρουσιαστή';
$string['join_meeting'] = 'Συμμετοχή στη Σύσκεψη';
$string['jointime'] = 'Ώρα Εισόδου';
$string['leavetime'] = 'Ώρα Αποχώρησης';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['login_sso'] = 'Single sign-on';
$string['logintypes'] = 'Τύποι σύνδεσης';
$string['logintypesexplain'] = 'Επιλέξτε όλους τους τύπους σύνδεσης για αναζήτηση διεύθυνσης ηλεκτρονικού ταχυδρομείου χρήστη. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλαπλά πεδία. (Οι επιλογές εμφανίζονται με τη σειρά που θα γίνει η αναζήτηση)';
$string['login_zoom'] = 'Zoom';
$string['meeting_finished'] = 'Ολοκληρώθηκε';
$string['meeting_not_started'] = 'Δεν έχει ξεκινήσει';
$string['meetingoptions'] = 'Επιλογή σύσκεψης';
$string['meetingoptions_help'] = 'Η *συμμετοχή πριν από τον παρουσιαστή* επιτρέπει στους συμμετέχοντες να μπουν στη σύσκεψη προτού μπει ο παρουσιαστής ή όταν ο παρουσιαστής δεν μπορεί να συμμετάσχει στη σύσκεψη.';
$string['meeting_started'] = 'Σε εξέλιξη';
$string['meeting_time'] = 'Ώρα Έναρξης';
$string['modulename'] = 'Σύσκεψη Zoom';
$string['modulename_help'] = 'Το Zoom είναι μια πλατφόρμα βίντεο και διαδικτυακών συσκέψεων που παρέχει στους εξουσιοδοτημένους χρήστες τη δυνατότητα να φιλοξενούν online συναντήσεις.';
$string['modulenameplural'] = 'Συσκέψεις Zoom';
$string['newmeetings'] = 'Νέες Συσκέψεις';
$string['noparticipants'] = 'Δεν βρέθηκαν συμμετέχοντες για αυτήν τη συνεδρία.';
$string['nosessions'] = 'Δεν βρέθηκαν συνεδρίες για το συγκεκριμένο εύρος.';
$string['nozooms'] = 'Δεν υπάρχουν συσκέψεις';
$string['off'] = 'Ανενεργό';
$string['oldmeetings'] = 'Ολοκληρωμένες Συσκέψεις';
$string['on'] = 'Ενεργό';
$string['option_audio'] = 'Επιλογές ήχου';
$string['option_host_video'] = 'Βίντεο παρουσιαστή';
$string['option_jbh'] = 'Δυνατότητα συμμετοχής πριν από τον παρουσιαστή';
$string['option_participants_video'] = 'Βίντεο συμμετεχόντων';
$string['participants'] = 'Συμμετέχοντες';
$string['password'] = 'Κωδικός πρόσβασης';
$string['passwordprotected'] = 'Προστασία Κωδικού Πρόσβασης';
$string['pluginadministration'] = 'Διαχείριση σύσκεψης Zoom';
$string['pluginname'] = 'Σύσκεψη Zoom';
$string['recurringmeeting'] = 'Επαναλαμβανόμενη';
$string['recurringmeeting_help'] = 'Δεν έχει ημερομηνία λήξης';
$string['recurringmeetinglong'] = 'Επαναλαμβανόμενη σύσκεψη (σύσκεψη χωρίς ημερομηνία ή ώρα λήξης)';
$string['report'] = 'Αναφορές';
$string['requirepassword'] = 'Απαιτείται κωδικός πρόσβασης σύσκεψης';
$string['sessions'] = 'Συνεδρίες';
$string['start'] = 'Έναρξη';
$string['starthostjoins'] = 'Έναρξη βίντεο όταν εισέλθει ο παρουσιαστής';
$string['start_meeting'] = 'Έναρξη Σύσκεψης';
$string['startpartjoins'] = 'Έναρξη βίντεο όταν εισέλθουν οι συμμετέχοντες';
$string['starttime'] = 'Ώρα Έναρξης';
$string['start_time'] = '\'Οταν';
$string['status'] = 'Κατάσταση';
$string['title'] = 'Τίτλος';
$string['topic'] = 'Θέμα';
$string['unavailable'] = 'Δεν είναι δυνατή η συμμετοχή αυτή τη στιγμή';
$string['updatemeetings'] = 'Ενημέρωση ρυθμίσεων σύσκεψης από το Zoom';
$string['usepersonalmeeting'] = 'Χρήση προσωπικού αναγνωριστικού σύσκεψης {$a}';
$string['webinar'] = 'Διαδικτυακό σεμινάριο';
$string['webinar_help'] = 'Αυτή η επιλογή είναι διαθέσιμη μόνο στους προ-εξουσιοδοτημένους λογαριασμούς Zoom .';
$string['zoom:addinstance'] = 'Προσθήκη νέας σύσκεψης Zoom';
$string['zoomerr'] = 'Προέκυψε σφάλμα με το Zoom';
$string['zoomerr_meetingnotfound'] = 'Αυτή η σύσκεψη έχει λήξει. Μπορείτε να την <a href="{$a->recreate}">ξαναδημιουργήσετε εδώ</a> ή να την <a href="{$a->delete}">διαγράψετε πλήρως</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Αυτή η σύσκεψη έχει λήξει. Παρακαλούμε επικοινωνήστε με τον παρουσιαστή της σύσκεψης αν έχετε ερωτήσεις, επικοινωνήστε με τον οικοδεσπότη της συνάντησης.';
$string['zoomerr_usernotfound'] = 'Χρησιμοποιείτε το Zoom για πρώτη φορά, οπότε πρέπει να ενεργοποιήσετε το λογαριασμό σας στο Zoom, συνδεόμενοι στο <a href="{$a}" target="_blank">{$a}</a> με τα στοιχεία σύνδεσης σας. Μόλις ενεργοποιήσετε το λογαριασμό σας στο Zoom, ξαναφορτώστε αυτή της σελίδα και συνεχίστε με τη ρύθμιση της σύσκεψής σας.';
$string['zoomurl'] = 'Διεύθυνση URL αρχικής σελίδας Zoom';
$string['zoom:view'] = 'Προβολή συσκέψεων Zoom';
